Subject: Re: linux-next: manual import of the driver-core,current tree

From: Greg KH <[email-masked]>
Date: Sun, 19 Oct 2008 20:48:23 -0700

On Mon, Oct 20, 2008 at 11:01:19AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next import of the driver-core.current tree got a conflict
> in document-kernel-taint-flags-properly.patch.  It would not apply until
> I removed the line
> 
> - 64 - A module from drivers/staging was loaded.
> 
> from the context.

That's fine, I'll clean this all up tomorrow in the morning.

thanks,

greg k-h